body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color:#fff;
	margin: 24px 0;
	padding: 0;
	background-repeat: repeat-x;
}
h1 {
	color: #535353;
	font-size: 1.25em;
	margin: 0 0 3px 10px;
	white-space: nowrap;
	font-weight: normal;
}

h2 {
	color: #535353;
	font-size: 1.0em;
	margin: 0 0 3px 10px;
	white-space: nowrap;
	font-weight: normal;
}

.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}

.halfspace {
	clear: both;
	height: 2;
	line-height: 2.0;
	font-size: 3;
}
.largespace {
	clear: both;
	height: 6;
	line-height: 2.0;
	font-size: 8;
}

.blogQuote
{
    margin: 5px 5px 5px 5px;
    background-color:#fff;
    width:75%;
    border-top:10px solid #fff;
    border-bottom: 2px solid #e0e0e0; 
}

.blogCommentList
{
    display: block;
    border-top: 0px solid #c0c0c0;
    border-left: 0px solid #c0c0c0;
    border-right: 0px solid #c0c0c0;
    border-bottom: 1px dotted #c0c0c0;
	background-color:#fff;
    padding:0px 0px 15px 0px;
    width:100%;
    min-width:500px; 
}

.blogCommentHeader
{
    list-style-type: none;
    padding-top: 3px;
    padding-bottom: 0px;
    font-size: 14px;
    font-weight:bold;
    background-color:#fff;
	color: #000;
    border-bottom:5px solid #fff;
    border-top:0px solid #f0f0f0;
    border-left:0px solid #f0f0f0;
    border-right:0px solid #d0d0d0;
    width:100%;
    min-width:500px;
}

.blogCommentText
{
    top: 0px;
    left: 0px;
	text-align:left;
    list-style-type: none;
    background-color:#fff;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 12px;
	width:80%;
    min-width:450px;
    border-bottom:0px solid #d0d0d0;
    border-top:0px solid #f0f0f0;
    border-left:20px solid #fff;
    border-right:0px solid #d0d0d0;
}

ul.open
{
    display: block;
    border-top: 0px solid #c0c0c0;
    border-left: 0px solid #c0c0c0;
    border-right: 0px solid #c0c0c0;
    border-bottom: 0px solid #A3C2F0;
	background-color:#fff;
    padding:0;
    margin:0;
    width:auto;
    text-align:left;
}

ul.closed
{
    display: none;
    border-top: 0px solid #c0c0c0;
    border-left: 0px solid #c0c0c0;
    border-right: 0px solid #c0c0c0;
    border-bottom: 0px solid #fff;
    padding:0;
    margin:0;
    width:auto;
    text-align:left;
}

li.listData
{
    top: 0px;
    left: 0px;
	text-align:left;
    text-indent:20px;
    list-style-type: none;
    background-color:#fff;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 12px;
	width:500px;
    min-width:500px;
    color:#000;
    margin:0px 0px 3px 0px;
    border-bottom:0px solid #d0d0d0;
    border-top:2px solid #f0f0f0;
    border-left:0px solid #f0f0f0;
    border-right:0px solid #d0d0d0;
}

li.listHeader
{
    list-style-type: none;
    padding-top: 3px;
    padding-bottom: 0px;
    font-size: 16px;
    background-color:#fff;
	color: #000;
    border-bottom:2px solid #d0d0d0;
    border-top:2px solid #f0f0f0;
    border-left:2px solid #f0f0f0;
    border-right:2px solid #d0d0d0;
    width:510px;
    min-width:510px;
}

#blogHistory  ul.blogHistoryWrapper{
	top: 3px;
	right: 5px;
	padding: 0;
	background-color: #fff;
	border-color:#ccc;
	border-style:ridge;
	list-style: none;
	width: auto;
	border-left: 0px solid #f0f0f0;
	border-right: 0px solid #f0f0f0;
}

#blogHistory li.header
{
    list-style: none;
	font-size: 14px;
	padding: 5px 0px 5px 0px;
	width: 9em;
	text-align:left;
    text-decoration:none;
    font-style:italic;
	background-color:#fff;
	border-top:0px solid #fff;
}

#blogHistory li.month
{
    list-style: none;
	font-size: 0.85em;
	padding: 0px 0px 5px 0px;
	width: 9em;
	text-align:left;
    text-indent:5px;
    text-decoration:underline;
}

#blogHistory li.day
{
	font-size: 12px;
	padding: 0px 0px 5px 0px;
	width: 10em;
	background-color:#fff;
	text-indent:10px;
	text-decoration:none;
	font-style:italic;
    font-weight:bold;
    color:blue;
}

#blogHistory ul a.day {
	color: blue;
	font-size: 12px;
	text-decoration: none;
}

#blogHistory ul a.day:hover {
	color: blue;
	text-decoration: underline;
}

.mainpage {
	border-left:30px solid #fff;
	border-top: 5px solid #fff;
	border-bottom: 0px solid #fff;
	border-right: 0px solid #fff;
	background-color: #fff;
	background-repeat: repeat-x;
    text-align:left;
    text-decoration:none;
    font-family:sans-serif;
}

li.small
{
    list-style: none;
	font-size: .85em;
	padding: 5px 5px 5px 5px;
	width: 14em;
}

li.wide
{
    list-style:circle;
	font-size: .85em;
	padding: 5px 5px 5px 5px;
	width: 50em;
}

p
{
 text-align:left;
 font-size:12px;
}

p.pageHeader {
	text-align:left;
    text-decoration:underline;
    font-weight:bold;
    font-size:medium;
    font-style:normal;
    font-family:sans-serif;
    font-size:14px;
}

p.sectionHeader {
	text-align:left;
    text-decoration:underline;
    font-weight:normal;
    font-size:small;
    font-style:normal;
    font-family:sans-serif;
    font-size:14px;
}

li.articleHeader
{
    list-style: none;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
	width: 90%;
	text-align:center;
	background-color:#e3e3e3;
	border-top:0px solid #fff;
    min-width:750px;
}

li.articleInfo
{
    list-style:circle;
	font-size: 10px;
	padding: 5px 0px 5px 0px;
	width: 75%;
	background-color:#fff;
	text-indent:15px;
    min-width:300px;
}

li.articleTitle
{
    list-style: none;
	font-size: 12px;
	padding: 10px 0px 0px 0px;
	width: 90%;
	background-color:#fff;
	text-indent:0px;
	text-decoration:none;
	font-style:italic;
    font-weight:bold;
    color:black;
    border-top:10px solid #fff;
    border-bottom:5px solid #fff;
    min-width:750px;
}

li.articleBody
{
    list-style: none;
	font-size: 12px;
	padding: 5px 0px 5px 0px;
	width: 75%;
	background-color:#fff;
	border-bottom:2px solid #d0d0d0;
    border-top:2px solid #f0f0f0;
    border-left:2px solid #f0f0f0;
    border-right:2px solid #d0d0d0;
	text-indent:25px;
    min-width:700px;
}

li.numberedList
{
	list-style-type:decimal;
    font-size: 10px;
	padding: 0px 0px 5px 0px;
	width: 80%;
	background-color:#fff;
	border-bottom:0px solid #fff;
    border-top:0px solid #fff;
    border-left:0px solid #fff;
    border-right:0px solid #fff;
	text-indent:0px;
    min-width:500px;
}

blockquote.highlighted
{
 
}

#menuwrapper {
	border-left:225px solid #fff;
	border-top: 0px solid #606060;
	border-bottom: 0px solid #606060;
	background-color: #fff;
	background-repeat: repeat-x;
}

#leftsidewrapper {
    top:0px;
    left:0px;
    padding:0px;
	margin-left:10px;
	margin-right:0px;
    margin-top:10px;
	text-align:left;
    background-color: transparent;
}

#leftsidewrapper  ul{
	top: 0px;
	right: 0px;
	padding: 0px;
    margin:0px;
	background-color: transparent;
	border-color:#ccc;
	border-style:none;
	list-style: none;
	width: auto;
	border-left: 0px solid #f0f0f0;
	border-right: 0px solid #f0f0f0;
}
#leftsidewrapper ul li {
	list-style: none;
	font-size: .75em;
	padding: 3px 5px 3px 6px;
	width: 12em;
}
#leftsidewrapper ul a {
	color: blue;
	font-size: 1.0em;
	text-decoration: none;
}
#leftsidewrapper ul a:hover {
	color: blue;
	text-decoration: underline;
}
#leftsidewrapper ul li a  {
	color: blue;
	border-right: 0;
}

li.blogHeader
{
    list-style: none;
	font-size: 18px;
    font-weight:bold;
	padding: 0px 0px 0px 0px;
	width: 500px;
	text-align:center;
	background-color:#fff;
	border-top:0px solid #fff;
    border-bottom:10px solid #fff;
}

li.blogTitle
{
    list-style: none;
	font-size: 14px;
	padding: 10px 0px 0px 0px;
	width:500px;
	background-color:#fff;
	text-indent:25px;
	text-decoration:none;
	font-style:italic;
    font-weight:bold;
    color:blue;
    border-top:10px solid #fff;
    border-bottom:5px solid #fff;
    min-width:600px;
}

li.blogBody
{
    list-style: none;
	font-size: 12px;
	padding: 5px 0px 5px 0px;
    margin: 0px 20px 0px 0px;
	width: 500px;
    color:#000;
	background-color:#fff;
	border-bottom:2px solid #d0d0d0;
    border-top:2px solid #f0f0f0;
    border-left:2px solid #f0f0f0;
    border-right:2px solid #d0d0d0;
	text-indent:5px;
    min-width:600px;
}

li.numberedList
{
	list-style-type:decimal;
    font-size: 10px;
	padding: 0px 0px 5px 0px;
	width: 80%;
	background-color:#fff;
	border-bottom:0px solid #fff;
    border-top:0px solid #fff;
    border-left:0px solid #fff;
    border-right:0px solid #fff;
	text-indent:0px;
    min-width:500px;
}

li.blogContact
{
    list-style: none;
    text-align:right;
	font-size: 10px;
	padding: 0px 5px 10px 0px;
	width: 375px;
	background-color:#fff;
	text-decoration:none;
	font-style:italic;
    font-weight:bold;
    color:blue;
    vertical-align:center;
}

a.blogShare
{
    color: blue;
	font-size: 10px;
	text-decoration: none;
}

#contacts div
{
	left:0px;
    margin-top:10px;
    margin-bottom:0px;
    margin-left:10px;
	margin-right:10px;
	text-align:left;
    padding: 0px;
    background-color: transparent;
}
#contacts  ul{
	top: 0px;
	right: 0px;
	padding: 0px;
	background-color: transparent;
	border-color:#ccc;
	border-style:none;
	list-style: none;
	width: auto;
    margin:0px;
	border-left: 0px solid #f0f0f0;
	border-right: 0px solid #f0f0f0;
}
#contacts ul li {
	list-style: none;
	font-size: .75em;
	padding: 3px 12px 3px 16px;
	width: 12em;
}
#contacts ul a {
	color: blue;
	font-size: 1.0em;
	text-decoration: none;
}
#contacts ul a:hover {
	color: blue;
	text-decoration: underline;
}
#contacts ul li a  {
	color: blue;
	border-right: 0;
}

#menubar {
	width: 70em;
}
#menubar, #menubar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
}
#menubar a {
	display: block;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border-right: 2px solid #508fc4;
	border-left: 5px solid #fff;
	font-size: .85em;
	color: #fff;
}
#menubar a.trigger {
	padding: 5px 16px 5px 10px;
	background-repeat: no-repeat;
	background-position: right center;
}
#menubar a.lasttrigger {
	border-right: 5px solid #fff;
	padding: 5px 25px 5px 10px;
	background-repeat: no-repeat;
	background-position: right center;
}
#menubar li {
	float: left;
	width: 9em;
	background-color:#2175bc;
}
#menubar li {position: relative;}

#menubar a.submenu {
	display: block;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border-right: 2px solid #508fc4;
	border-left: 5px solid #fff;
	font-size: .85em;
	color: #fff;
}
#menubar li.submenu {
	float: left;
	width: 9em;
	background-color:#2175bc;
}
#menubar li.submenu {position: absolute;}

/* hide from IE mac \*/
#menubar li {position: static; width: auto;}
/* end hiding from IE5 mac */

#menubar li ul, #menubar ul li  {
	background-color:#2175bc;
	width: 18em;
}

#menubar ul li a  {
	color: #fff;
	background-color:#5ba3e0;
	border-right: 0px solid #5ba3e0;
	border-left: 0;
	padding: 3px 12px 3px 16px;
}

#menubar li ul {
	position: absolute;
	display: none;
	background-color: #d0d0d0;
	border-right: 7px solid #565656;
	border-bottom: 7px solid #787878;
	background-repeat: repeat-x;
}

/*main menu hover text/background color \*/
#menubar li:hover a, #menubar a:focus,
#menubar a:active, #menubar li.ctshvr a {
	color: #fff;
	background-color: #5ba3e0;
}

#menubar li:hover ul, #menubar li.ctshvr ul {
	display: block;
}
#menubar li:hover ul a, #menubar li.ctshvr ul a {
	color: #fff;
	background-color: transparent;
}

/*main menu hover text/background color \*/
#menubar ul a:hover {
	background-color: #5ba3e0!important;
	color: #fff !important;
}
#dhtmlgoodies_menu {
	border-left:210px solid #fff;
	border-top: 0px;
	border-bottom: 0px;
	background-color: #fff;
	background-repeat: repeat-x;
}

#dhtmlgoodies_menu img{
	border:0px;
}

/* End general styles for this example page */
/* General configuration CSS */

#dhtmlgoodies_menu ul li ul{
	display:none;	/* Needed to display ok in Opera */
}

#dhtmlgoodies_menu{
	visibility:hidden;
}
#dhtmlgoodies_menu ul{
	margin:0px;	/* No indent */
	padding:0px;	/* No indent */
}
#dhtmlgoodies_menu li{
	list-style-type:none;	/* No bullets */
}
#dhtmlgoodies_menu a{

	margin:0px;
	padding:0px;
}
/* End general configuration CSS */


/* Cosmetic */

/***********************************************************************
	CSS - MENU BLOCKS
	General rules for all menu blocks (group of sub items)
***********************************************************************/
#dhtmlgoodies_menu ul{
	border:0px solid #565656;
	background-color:#FFF;
	padding:0px;
}

#dhtmlgoodies_menu ul.menuBlock1{	/* Menu bar - main menu items */
	border:0px;
	padding:0px;

	border:0px;
	background-color:#fff;
	overflow:visible;
}
#dhtmlgoodies_menu ul.menuBlock2{	/* Menu bar - main menu items */
	border:0px;
	padding:0px;
	border:0px;
}

/***********************************************************************
	CSS - MENU ITEMS
	Here, you could assign rules to the menu items at different depths.
***********************************************************************/
/* General rules for all menu items */
#dhtmlgoodies_menu a{
	color: #000;
	text-decoration:none;
	padding-left:2px;
	padding-right:2px;
}

/*
Main menu items
*/

#dhtmlgoodies_menu .currentDepth1{
	padding-left:5px;
	padding-right:5px;
	border-right: 7px solid #fff;
}
#dhtmlgoodies_menu .currentDepth1over{
	padding-left:5px;
	padding-right:5px;
	border-right: 7px solid #fff;
	background-color:#317082;
}
#dhtmlgoodies_menu .currentDepth1 a{
	font-weight:bold;
}
#dhtmlgoodies_menu .currentDepth1over a{	/* Text rules */
	color:#FFF;
	font-weight:bold;
}

#dhtmlgoodies_menu li ul {
	border-right: 2px solid #565656;
	border-bottom: 2px solid #787878;
}

/* Sub menu depth 1 */
#dhtmlgoodies_menu .currentDepth2{
	padding-right:2px;
	border-right: 2px solid #565656;
	border-bottom: 2px solid #787878;
	background-color:#E2EBED;
}
#dhtmlgoodies_menu .currentDepth2over{
	padding-right:2px;
	background-color:#317082;
	border-right: 2px solid #565656;
	border-bottom: 2px solid #787878;
}
#dhtmlgoodies_menu .currentDepth2over a{	/* Text rules */
	color:#fff;
}
/* Sub menu depth 2 */
#dhtmlgoodies_menu .currentDepth3{
	padding-right:2px;
	border-left: 12px solid #E2EBED;
	border-right: 2px solid #565656;
	border-bottom: 2px solid #787878;
	background-color:#E2EBED;
}
#dhtmlgoodies_menu .currentDepth3over{
	padding-right:2px;
	background-color:#5ba3e0;
	border-left: 12px solid #5ba3e0;
	border-right: 2px solid #565656;
	border-bottom: 2px solid #787878;
}
/* Sub menu depth 3 */
#dhtmlgoodies_menu .currentDepth4{
	padding-right:2px;
	border:1px solid #FFF;
}
#dhtmlgoodies_menu .currentDepth4over{
	padding-right:2px;
	background-color:#EBEDE3;
	border:1px solid #000;
}